PROJECT = trand
OBJECT  = trand.obj
MLFLAGS = /c /coff /Cp /Fl /Sc /Sg

ALL: $(PROJECT).exe
.asm.obj:
        ml $(MLFLAGS) $<

.rc.res:
        rc $<

trand.exe: trand.obj trand.res
        \msdevstd\bin\link $(OBJECT) trand.res @<<LinkFile
-machine:i386
-subsystem:windows,4.0
-version:1.0.0.1
-defaultlib:user32.lib gdi32.lib kernel32.lib winmm.lib
-entry:trand
-out:$(PROJECT).exe
<<NOKEEP
